<?xml version="1.0" encoding="UTF-8"?>

<PedDecorationCollection>
  <bRequiredForSync value="true" />
  <presets>
  <!--Back-->
      <Item>
      <uvPos x="1.227000" y="0.490000" />   
      <scale x="0.290000" y="0.450000" />   
      <rotation value="0.000000" />
      <nameHash>spectre_1_M</nameHash>
      <txdHash>spectre_1</txdHash>
      <txtHash>spectre_1</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
     <uvPos x="1.750000" y="0.490000" />   
      <scale x="0.290000" y="0.450000" />   
      <rotation value="0.000000" />
      <nameHash>spectre_2_M</nameHash>
      <txdHash>spectre_2</txdHash>
      <txtHash>spectre_2</txtHash>
      <zone>ZONE_TORSO</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.250000" y="0.740000" />
      <scale x="0.192500" y="0.570000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>spectre_3_M</nameHash>
      <txdHash>spectre_3</txdHash>
      <txtHash>spectre_3</txtHash>
      <zone>ZONE_LEFT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.500000" y="0.490000" />
      <scale x="0.212000" y="0.530000" />
      <rotation value="0.000000" />
      <nameHash>spectre_4_M</nameHash>
      <txdHash>spectre_4</txdHash>
      <txtHash>spectre_4</txtHash>
      <zone>ZONE_RIGHT_LEG</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.550000" y="0.460000" />   
      <scale x="0.147000" y="0.590000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="1.200000" />
      <nameHash>spectre_5_M</nameHash>
      <txdHash>spectre_5</txdHash>
      <txtHash>spectre_5</txtHash>
      <zone>ZONE_RIGHT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.610000" y="0.690000" />   
      <scale x="0.147000" y="0.310000" />   <!-- x larghezza tattoo y lunghezza tattoo-->
      <rotation value="0.000000" />
      <nameHash>spectre_6_M</nameHash>
      <txdHash>spectre_6</txdHash>
      <txtHash>spectre_6</txtHash>
      <zone>ZONE_LEFT_ARM</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.625000" y="0.395000" />   
      <scale x="0.600000" y="0.300000" />    
      <rotation value="0.000000" />
      <nameHash>spectre_7_M</nameHash>
      <txdHash>spectre_7</txdHash>
      <txtHash>spectre_7</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
    <Item>
      <uvPos x="0.495000" y="0.615000" />   
      <scale x="0.390000" y="0.370000" />    
      <rotation value="0.000000" />
      <nameHash>spectre_8_M</nameHash>
      <txdHash>spectre_8</txdHash>
      <txtHash>spectre_8</txtHash>
      <zone>ZONE_HEAD</zone>
      <type>TYPE_TATTOO</type>
      <faction>FM</faction>
      <garment>All</garment>
      <gender>GENDER_DONTCARE</gender>
      <award />
      <awardLevel />
    </Item>
  </presets>
  <nameHash>spectre_overlays</nameHash>
  <medalLocations content="vector2_array">
    0.140000	0.070000	
    0.370000	0.070000	
    0.600000	0.070000	
    0.835000	0.070000	
    0.140000	0.150000	
    0.370000	0.150000	
    0.600000	0.150000	
    0.835000	0.150000	
    0.140000	0.230000	
    0.370000	0.230000	
    0.600000	0.230000	
    0.835000	0.230000	
    0.100000	0.700000	
    0.300000	0.700000	
    0.500000	0.700000	
    0.700000	0.700000	
  </medalLocations>
</PedDecorationCollection>